/* --- Jeu-concours octobre 2018 --- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

/* --- LAYOUT --- */

body.page-node-352 {}

body.page-node-352 .breadcrumb,
body.page-node-352 h1.title,
body.page-node-352 .webform-progressbar,
body.page-node-352 .form-actions input.webform-previous {
  display: none;
}

body.page-node-352 .node-unpublished {
  background-color: transparent;
}

body.page-node-352 article.node {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #3e3e3e;
}

body.page-node-352 .webform-component--first-step {
  margin-top: 72px;
}

body.page-node-352 .webform-component--second-step > legend {
  display: block;
  margin-top: 20px;
  margin-bottom: 72px;
  font-size: 36px;
  font-weight: 600;
  line-height: 40px;
  color: #d23b2f;
  text-align: center;
}

/* --- BODY --- */

/* On n'affiche le champ que si on n'est PAS à l'étape 2. @see : js/script.js */
body.page-node-352 .field-name-body {
  display: none;
}

body.page-node-352 .field-name-body .intro {
  height: 196px;
  padding-top: 56px;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  line-height: 40px;
  color: #3e3e3e;
/*  background-image: url('../../images/concours/bg_intro.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;*/
}

body.page-node-352 .field-name-body .columns-group .column {
  float: left;
  width: 50%;
}

body.page-node-352 .field-name-body .columns-group .first-column {
  padding-right: 10px;
}

body.page-node-352 .field-name-body .columns-group .first-column .column-content {
  height: 229px;
  padding-top: 75px;  
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
/*  background-image: url('../../images/concours/bg_first_column.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;*/
  background-color: #d23b2f;
}

body.page-node-352 .field-name-body .columns-group .first-column .column-content span {
  display: block;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
}

body.page-node-352 .field-name-body .columns-group .first-column .column-content strong {
  font-size: 20px;
  font-weight: 700;
}

body.page-node-352 .field-name-body .columns-group .second-column {
  padding-left: 10px;
}

body.page-node-352 .field-name-body .columns-group .second-column ul {
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  font-size: 14px;  
}

body.page-node-352 .field-name-body .columns-group .second-column ul li {
  clear: left;
}

body.page-node-352 .field-name-body .columns-group .second-column ul li span.price {
  display: inline-block;
  float: left;
  height: 48px;
  min-width: 140px;
  padding-right: 30px;
  position: relative;
  top: 2px;
  font-size: 24px;
  color: #d23b2f;
}

body.page-node-352 .field-name-body .columns-group .second-column ul li span.detail {
  display: block;
  position: relative;
  top: -4px;
  font-size: 12px;
  font-style: italic;
}

/* --- FORM STYLES --- */

body.page-node-352 input[type="text"],
body.page-node-352 input[type="email"],
body.page-node-352 textarea {
  box-shadow: none;
  font-size: 12px;
  background-color: #f0f0f0;
}

body.page-node-352 textarea {
  width: 70%;
  height: 60px;
}

body.page-node-352 .webform-component-textarea label {
  font-weight: 600;
  margin-bottom: 15px;
}

body.page-node-352 .grippie {
  display: none;
}

body.page-node-352 .webform-component--rgpd {
  padding-left: 100px;
  width: 840px;
  text-align: justify;
}

body.page-node-352 .webform-component--rgpd a {
  color: #d23b2f;
}

body.page-node-352 .form-actions {
  margin-top: 72px;
  text-align: center;
}

body.page-node-352 .form-actions input {
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 700;
  background-color: #d23b2f;
  border-radius: 0;
}

body.page-node-352 .inline {
  float: left;
  clear: none;
  padding: 0 10px;
  margin: 0 0 20px 0;
}

body.page-node-352 .inline label {
  display: none;
}


body.page-node-352 .inline .date-padding { /* for date_popup element */
  float: none;
  padding: 0;
  width: 100%;
}
body.page-node-352 .container-inline-date > .form-item {
  display: block;
  margin: 0;
}
body.page-node-352 .inline .date-padding * {
  float: none;
}

body.page-node-352 .inline input {
  width: 100%;
}

body.page-node-352 .webform-component--second-step fieldset legend {
  display: block;
  height: 44px;
  padding-left: 50px;
  background-image: url('../../images/concours/bg_section.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left center;
}

body.page-node-352 .webform-component--second-step fieldset legend span {
  line-height: 44px;
  font-size: 14px;
  font-weight: 600;
}

body.page-node-352 .inline.col-2 {
  width: 50%;
}

body.page-node-352 .inline.col-4 {
  width: 25%;
}

body.page-node-352 .inline.new-row {
  clear: left;
}

body.page-node-352 .options_two_cols .form-radios {
  width: 66%;
  column-count: 2;  
}

body.page-node-352 .options_three_cols .form-radios {
  width: 100%;
  column-count: 3;
}

body.page-node-352 .webform-component--second-step .form-type-radio {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside:avoid;
  -moz-page-break-inside:avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}

body.page-node-352 .webform-component--second-step .form-type-radio label.option {    
  padding-left: 10px;
  font-size: 12px;  
}

body.page-node-352 .webform-component--second-step > .fieldset-wrapper {
  padding-left: 100px;
}

body.page-node-352 .webform-component--second-step fieldset .fieldset-wrapper {
  padding-left: 100px;
}


body.page-node-352 .form-radios .form-item {
  margin-top: 0;
}